=== debian/changelog ===
normality (2.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Feb 2023 12:12:07 +0100

normality (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1029406)

 -- Edward Betts <edward@4angle.com>  Sun, 22 Jan 2023 19:53:30 +0000
