=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/normality-$1\.tar\.gz/ \
  https://github.com/pudo/normality/tags .*/v?(\d\S+)\.tar\.gz
