## normality 2.5.0

=== debian/changelog ===
normality (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Oct 2023 05:19:24 +0100
