## normality 2.6.1

=== debian/changelog ===
normality (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from setuptools to hatchling.
  * Update copyright year.
  * Update Standards-Version.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 07:32:42 +0000

normality (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * Replace hand-written running of the tests with pybuild-autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 09:18:00 +0200
