=== debian/control ===
Source: normality
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-banal <!nocheck>,
 python3-chardet <!nocheck>,
 python3-charset-normalizer <!nocheck>,
 python3-icu <!nocheck>,
 python3-pytest <!nocheck>,
 python3-text-unidecode <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pudo/normality
Vcs-Browser: https://salsa.debian.org/python-team/packages/normality
Vcs-Git: https://salsa.debian.org/python-team/packages/normality.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-normality
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-icu,
Description: Micro-library to normalize text strings in Python
 Normality is a Python micro-package that contains a small set of text
 normalization functions for easier re-use. These functions accept a
 snippet of Unicode or UTF-8 encoded text and remove various classes
 of characters, such as diacritics, punctuation etc. This is useful as
 a preparation to further text analysis.
