=== debian/watch ===
version=4
https://github.com/pudo/normality/tags .*/v?(\d\S+)\.tar\.gz
