## normality 3.0.1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,12 @@
 install:
 	pip install -q '.[dev]'
 
-test: install
+check: test typecheck
+
+test:
 	pytest
+
+typecheck:
 	mypy --strict normality
 
 clean:
