=== debian/changelog ===
normality (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 16:14:16 +0100

normality (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Uploading to experimental due to the freeze.

 -- Edward Betts <edward@4angle.com>  Sun, 27 Jul 2025 08:19:36 +0100
