=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest <!nocheck>,
  python3-text-unidecode <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pudo/normality
 Vcs-Browser: https://salsa.debian.org/python-team/packages/normality
 Vcs-Git: https://salsa.debian.org/python-team/packages/normality.git
