## normality 3.0.2

=== debian/changelog ===
normality (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Sep 2025 07:20:30 +0100
