=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-icu <!nocheck>,
  python3-pytest <!nocheck>,
  python3-text-unidecode <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pudo/normality
 Vcs-Browser: https://salsa.debian.org/python-team/packages/normality
