=== debian/watch ===
Version: 5

Template: Github
Owner: pudo
Project: normality
